Bug 145313 - Strange reply behaviour.
Strange reply behaviour.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gtkhtml3 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 07:13 EST by David Woodhouse
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:49:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Evolution main window (196.33 KB, image/jpeg)
2005-01-17 07:13 EST, David Woodhouse
no flags Details
Evolution composer window (77.70 KB, image/jpeg)
2005-01-17 07:14 EST, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2005-01-17 07:13:11 EST
Sometimes when selecting text to generate a reply, Evolution seems to
create a textbox which cannot be broken up in the reply window. See
the attached screenshot evo2.jpeg. Placing a blank line between the
two lines of the quoted text does not give me a space without leading
'>' for me to enter my responses. 

Obviously I didn't actually want to in this case, because I'm only
responding to one line, but I've also seen it in cases where there are
multiple paragraphs.

The other screenshot evo1.jpeg shows how I selected the text to be
quoted. It demonstrates other bizarre behaviour that Evolution has
been showing recently -- drawing random boxes around text. Sometimes I
also see a blinking cursor in the window of an email which I'm only
_viewing_.
Comment 1 David Woodhouse 2005-01-17 07:13:43 EST
Created attachment 109861 [details]
Evolution main window
Comment 2 David Woodhouse 2005-01-17 07:14:21 EST
Created attachment 109862 [details]
Evolution composer window
Comment 5 Matthew Miller 2006-07-10 18:09:20 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 6 Matthew Miller 2006-07-11 14:33:51 EDT
Reporter moved to devel. Thanks.
Comment 7 Matthew Barnes 2007-01-02 07:52:41 EST
Is this problem still present in Fedora Core 6?

Looks like gtkhtml3 issues to me.  Changing component.
Comment 8 Matěj Cepl 2007-08-31 13:22:35 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 9 Matthew Barnes 2007-10-02 12:49:11 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.